<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="?attr/actionBarSize"
    android:orientation="vertical"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/profile_avatar_margin">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/profile_avatar"
            android:layout_width="@dimen/profile_avatar"
            android:layout_height="@dimen/profile_avatar"
            android:layout_gravity="center_horizontal"
            android:scaleType="centerCrop"
            android:src="@drawable/avatar" />

        <Button
            android:id="@+id/profile_change_button"
            style="@style/AppTheme.Profile.Button"
            android:layout_width="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/profile_avatar_change_margin"
            android:text="@string/profile_change_button" />
    </FrameLayout>

    <TextView
        android:id="@+id/profile_name"
        style="@style/AppTheme.ProfileName"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="24dp"
        android:layout_weight="1"
        tools:text="Howard Hines" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/profile_phone_number"
        android:textSize="@dimen/profile_phone_number_subtext" />

    <EditText
        android:id="@+id/profile_phone_number"
        style="@style/AppTheme.ProfilePhoneNumber"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="78dp"
        android:textSize="@dimen/profile_phone_number_text"
        android:inputType="phone"
        android:digits="0123456789+"
        tools:text="775-206-8983" />

    <Button
        android:id="@+id/profile_update_button"
        style="@style/AppTheme.Button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/activity_horizontal_margin"
        android:text="@string/profile_save_button" />

</LinearLayout>